{% extends "base.html" %}

{% block content %}

<h1 class="display-4">Update Apotek</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<div class="container">    
      
    <form method="post">
        
        {% csrf_token %}
        {% comment %} {{ form.as_p }} {% endcomment %}
        <select name="update_produk" id="update_produk">
            {% for id_p in update_pa.id_produk %}
            <option value="{{id_p.id_produk}}">{{id_p.id_produk}}</option>
            {% endfor %}
        </select>
        <select name="update_apotek" id="update_apotek">
            {% for id_a in update_pa.id_apotek %}
            <option value="{{id_a.id_apotek}}">{{id_a.id_apotek}}</option>
            {% endfor %}
        </select>
        <input type="text" name="harga_jual" id="harga_jual" value = "{{update_pa.all.harga_jual}}">
        <input type="text" name="satuan_penjualan" id="satuan_penjualan" value="{{update_pa.all.satuan_penjualan}}">
        <input type="text" name="stok" id="stok" value="{{update_pa.all.stok}}">
        <button class="btn btn-outline-primary" type="submit">Update</button>
    </form> 
</div>

<style>
    input, select, .temp {
        display: block;
        width: 50%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    }
</style>

{% endblock content %}
